## Impressum, Offenlegung

Medieninhaber:
Kulturverein Kleines Büro
Körösistraße 5/2
8010 Graz
kleinesbuerograz@gmail.com
kleinesburero.at; kleinesbuero.org

Rechtsform: Verein (ZVR: 1992767384)

Zweck des Vereins:
Der Verein ist nicht auf Gewinn ausgerichtet und verfolgt ausschließlich und unmittelbar gemeinnützige Zwecke im Sinne der §§ 34ff BAO: Förderung von Kunst und Kultur für alle Menschen (europaweit)
-Durchführung kultureller Veranstaltungen: Theater, Lesungen, Konzerte, Ausstellungen
-Vorträge und Versammlungen, Exkursionen, Diskussionsabende
-Herausgabe von (periodischen) Publikationen: Produktion, Herausgabe, Verlag und Vertrieb von Publikationen, Medien und Medieninhalten
-Produktion von Tonträgern, Katalogen und Infomaterial über Künstler:innen
-Veranstaltung von Workshop und Seminaren
-Öffentlichkeitsarbeit und Dokumentation
Der Verein ist berechtigt, sich weisungsgebundener Erfüllungsgehilf:innen zu bedienen, sofern auf diese Weise der Vereinszweck besser erreicht werden kann. Der Verein kann auch für andere als Erfüllungsgehilfe tätig werden, sofern dadurch der Vereinszweck besser erreicht werden kann.

Jedes Mitglied des Leitungsorgans ist berechtigt, den Verein nach außen zu vertreten (Einzelvertretung).

Erklärung über die grundlegende Richtung:
Diese Website dient der Information und Servicierung der Vereinsmitglieder sowie der interessierten Öffentlichkeit

Disclaimer und Offenlegung lt. § 25 Mediengesetz:
Eine Haftung oder Garantie für die Aktualität, Richtigkeit und Vollständigkeit der zur Verfügung gestellten Informationen kann nicht übernommen werden. Für Schäden materieller oder ideeller Art, die durch die Nutzung oder Nichtnutzung der dargebotenen Informationen bzw. durch die Nutzung fehlerhafter und unvollständiger Informationen verursacht wurden, übernimmt der Kulturverein Kleines Büro keine Haftung, außer bei nachweislich vorsätzlichem oder grob fahrlässigem Verschulden. Der Kulturverein Kleines Büro behält es sich vor, Teile des Webangebots oder das gesamte Angebot ohne gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die Veröffentlichung zeitweise oder endgültig einzustellen. Trotz sorgfältiger inhaltlicher Kontrolle übernehmen wir keine Haftung für die Inhalte externer Links, die grafisch extra gekennzeichnet sind. Für den Inhalt dieser Seiten sind ausschließlich deren Betreiber*innen verantwortlich. Namentlich gekennzeichnete Artikel und Beiträge müssen nicht unbedingt die Meinung der Betreiber*innen widerspiegeln.

Vereinsbehörde:
Landespolizeidirektion Steiermark, SVA 3